Skip to main content
PATCH
/
core
/
kyc
/
processes
/
email
curl --request PATCH \ --url https://api.enterprise.sandbox.uphold.com/core/kyc/processes/email \ --header 'Authorization: Bearer <token>' \ --header 'Content-Type: application/json' \ --data ' { "input": { "email": "john.doe@uphold.com" }, "output": { "verifiedAt": "2020-01-01T00:00:00.000Z" } } '
{ "email": { "status": "ok", "input": { "email": "john.doe@uphold.com" }, "output": { "verifiedAt": "2020-01-01T00:00:00.000Z" } } }
Update email is the endpoint through which the user can enter a verified email address.

Authorizations

Authorization
string
header
required

OAuth 2.0 authentication.

Body

application/json
input
object
required

Input of the KYC process.

output
object

Output of the KYC process.

Response

KYC email process updated.

email
object
required

The KYC email object.